.TH "shutil" "8" "May 2003" "" "Red Hat Cluster Manager Internal Commands"
.SH "NAME"
shutil \- Cluster Storage Utility
.SH "WARNING"
Use of this command can cause the cluster to malfunction.  Do not run this
without instructions from Red Hat Support.
.SH "SYNOPSIS"
\fBshutil [\-?|\-h] [\-i] [\-f \fPlibrary_path\fB] [\-p \fPnamespace_id
\fB] [-d \fPnamespace_id\fB] [-s \fPfilename\fB]\fP
.SH "DESCRIPTION"
.PP 
The \fBshutil\fP command initializes and can manipulate the cluster's shared
state by interacting with the appropriate driver plug-in.
.SH "OPTIONS"
.IP "\-i"
Initialize shared cluster state.  Never run this.
.IP "\-f library_path"
Display cluster shared state driver version information of \fIlibrary_path\fP.
.IP "\-p namespace_id"
Display information in \fInamespace_id\fP in human-readable form.
.IP "\-d namespace_id"
Dump information in \fInamespace_id\fP in raw form.
.IP "\-s filename"
Import \fIfilename\fP and write it to shared state.  Generally, \fIfilename\fP
is always /etc/cluster.xml.  Never run this.
.IP "\-r filename"
Export cluster configuration as it exists in shared state to \fIfilename\fP. 
If \fIfilename\fP is "-", then the contents are dumped to standard output.

.SH "SEE ALSO"
You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
